Subject: Ftp-WG: Build Your Own Descrambler and Jammer

From: [email-masked]
Date: Sun, 31 Oct 1999 04:59:50 -0400

NOTE: THIS IS AN ADVERTISEMENT FOR LEGAL TV

DE-SCRAMBLER AND RADAR JAMMER IF YOU HAVE

NO INTEREST IN THIS INFORMATION

PLEASE CLICK DELETE NOW. THANK YOU--

Build your own Descrambler and Jammer

LEGAL CABLE TV DE-SCRAMBLER AND A FREE RADAR JAMMER

Want to watch Sporting Events?--Movies?--Pay-Per-View??

*This is the Famous R-D-O Shack TV Descrambler

You can assemble it from R-D-O Shack parts for about $12 or $15.

We Give You:

E-Z To follow Assembly Instructions.

E-Z To read Original Drawings.

The Famous R-D-O Shack Parts List.

PLUS SOMETHING NEW YOU MUST HAVE!

Something you can't do without.

THE UP-TO-DATE REPORT: USING A DESCRAMBLER LEGALLY

Warning: You should not build a TV Descrambler without

reading this report first.

Frequently Asked Questions--CABLE TV DESCRAMBLER

Q: Will the descrambler work on Fiber, TCI, Jarrod

and satellite systems?

A: The answer is YES. In respect to satellite,

you just get more stuff! There is one exception:

The descrambler will not work with DSS satellite.

Q: Do I need a converter box?

A: This plan works with or without a converter box.

Specific instructions are included in the plans for each!

Q: Can the cable company detect that I have the descrambler?

A: No, the signal descrambles right at the box and does

not move back through the line!

Q: Do I have to alter my existing cable system,

television or VCR?

A: The answer is no!

Q: Does this work with my remote control?

A: The answer is yes. The descrambler is

manually controlled--but very easy to use!

Q: Does this work everywhere across the country?

A: Yes, every where in the USA plus England,

Brazil, Canada and other countries!

Q: When I order, when will I get my stuff?

A: Immediately. Once your card has been aproved you

will gain immediate access to download the information.

Q: How do I order?

A: Simply call the toll free number below and place

your order 24 hours a day

BONUS: Order Now and get plans for building your

own RADAR JAMMER FREE!!!! (A $19.95 value)

These plans include easy to follow instructions and diagrams for building

your own radar jammer.

NEVER get another speeding ticket again!!!

Why pay hundreds of dollars for these devises when you can

build your own for around 12-15 dollars.

To order call 24 hours a day

1-888-736-0868

ONLY 14.95 for both the easy to follow CABLE DESCRAMBLER

plans and the RADAR JAMMER plans.

This mailing is done by an independent marketing co.

We apologize if this message has reached you in error.

Save the Planet, Save the Trees! Advertise

via E mail. No wasted paper! Delete with

one simple keystroke! Less refuse in our Dumps!

This is the new way of new millenium!

To be removed from future mailing reply to this email